﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing or Updating Security System</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing or Updating Security System</h1>
        <p>Once a security system is created, you can view Security System details and configure key parameter values such as connection (used for reconciliation), provisioning connection (used for provisioning or de-provisioning), Node MAC ID, and so on.&#160;</p>
        <p>To log the changes performed for identity objects such as; Global Configuration, Security System, Endpoint, and Email parameters a new column <strong>DETAILS</strong> is added in the userlogin_access table in the database. The DETAILS column stores the object name and the actions performed such as <strong>CREATED, DELETED or UPDATED</strong>. The ACCESS_URL column displays the URL path of the object that is updated. The Query_Param column displays the respective values added or updated for the respective object.</p>
        <p>To view the Security System, perform the following steps and refer the below table to view the parameter details:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Security Systems</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Security System</strong> name for which you want to view or update the parameter values.<br />The following screen is displayed.</p>
                <p>
                    <img src="../../Resources/Images/51.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;" />
                </p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">System Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Enter a logical Security System name by which you can easily identify the security system. For example, security system name can be given as: AWS, Azure AD, AD, Oracle EBS, and so on.</p>
                                    <p class="table-text">The System name is not displayed at other instances in the Saviynt UI. It is always the Display Name which is displayed in the IGA UI.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Display Name*</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Enter the Display Name, which you want to be seen and displayed in the Saviynt UI. The Display name can be different from the System name given earlier. The Display Name is a mandatory field.</p>
                                    <p class="table-text">For example: Display Name can be given as Active Directory, while System Name can be given as AD. In the Saviynt UI, when you are viewing the security system list and in all other UI instances, Active Directory name will appear as given in the Display name.</p>
                                    <p class="table-text">Display Name supports special characters also such as: _ - ! @ # $ % / ^ &amp; * ( ).</p>
                                    <p class="auto-cursor-target">Display name must be unique for the security systems. If at all there is an existing display name for example, 'SAP' specified for one of the security system, you cannot specify the same display name 'SAP' for another security system in IGA from UI or through import. If there is an existing display name and you are still specifying the same display name for another security system, an message indicating that 'Display name already exists. Please enter different Display name' is displayed.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Port</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">The Port number parameter though provided in the UI is not used for the Security System.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Create Task Action</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p style="text-align: left;" class="table-text">In this field the&#160;<strong>EntitlementsOnly </strong>option can be selected to prevent the creation of separate create account task when create account and entitlement are requested together. If&#160;EntitlementsOnly is selected and the approver completes approving the account and entitlement, the task for entitlement is created after completing approval of account and entitlement. Account is created only after approval of entitlement request. No task is created for account.</p>
                                    <p style="text-align: left;" class="table-text">If you do not select&#160;<strong>EntitlementsOnly </strong>option and leave it as 'Select' (default option) then the task for both account and entitlements are created. If entitlement request is rejected and account is approved, the account is provisioned along with task creation of account. As entitlement is rejected, task is created for entitlement but entitlement request is denied.</p>
                                    <p style="text-align: left;" class="table-text">Hence, if you only want to create task for entitlements only and wait for the entitlement to get approved and then create account, you need to select&#160;<strong>EntitlementsOnly </strong>option.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Connection</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">After the connection for reconciliation is created, select the connection name in Security System for performing reconciliation of identity objects from third-party application. Generally, the reconciliation connection is selected for authoritative systems from where you are performing reconciliation.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Provisioning Connection</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">It may happen that you are using a separate connection to an endpoint where you are performing provisioning or deprovisioning. Based on your requirement, you can select a separate connection where you want to perform provisioning and de-provisioning.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Service Desk Connection</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">This is used for integration with a ticketing system, which can be a disconnected system too. For the ticketing system, you need to select the Service Desk Connection.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Import Now</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Click <strong>Import Now</strong> to import the identity data objects from the authoritative third-party application.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Schedule Import</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Click <strong>Schedule Import</strong> to schedule the recon job at the schedule time-interval which can be minutes, hourly, daily, weekly and using cron expression.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Provisioning Comments</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Enter relevant comments for performing provisioning. You can specify System Name also in provisioning comments.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Access Remove Workflow</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used when an access has to be revoked, which can be for an account, entitlement, or any other deprovisioning task. </p>
                                    <p class="table-text">It is an optional field, however, used for most of the on-premises and cloud applications. Because, without a workflow the application name (endpoint tied to the security system) will not be displayed in Access Request System (ARS) after you select a user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Access Add Workflow</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used for approvals for an access request, which can be for an account, entitlements, role and so on. </p>
                                    <p class="table-text">It is an optional field, however, used for most of the on-premises and cloud applications. Because, without a workflow the application name (endpoint tied to the security system) will not be displayed in Access Request System (ARS) after you select a user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Add Service Account Workflow</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used for approvals for an add service account request and assigning entitlements for the respective service account.</p>
                                    <p class="table-text">Ensure you specify the workflow in security system (which has third-party applications having service accounts) because, without a workflow the service account application name (endpoint tied to the security system with service account) will not be displayed in<strong style="text-align: left;"> ARS &gt; Request Home &gt; Manage Service Account</strong>.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Remove Service Account Workflow</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used for removing a service account request and removing entitlements for the respective service account.</p>
                                    <p class="table-text">Ensure you specify the workflow in security system (which has third-party applications having service accounts) because, without a workflow the service account application name (endpoint tied to the security system with service account) will not be displayed in<strong style="text-align: left;"> ARS &gt; Request Home &gt; Manage Service Account</strong>.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Proposed Accounts Workflow</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Proposed Accounts Workflow is used specifically for accounts, which do not have any account owners defined. For approval purposes, you need to assign an account owner. For accounts without any account owners, you need to select the Proposed Accounts Workflow. An account owner is assigned through the Proposed Accounts Workflow for accounts without any owner.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Emergency Access ID Request Workflow</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Used to select the Emergency Access ID request workflow, which will be used for approving request for a stipulated time-frame for the respective Emergency ID.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Emergency Access ID Access Request Workflow</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Used to select the Emergency Access access request workflow, which will be used for approving request for Emergency Access ID Access Request, which is actually a larger time frame for allocating access to the respective Emergency ID. From this larger scheduled time-frame, Emergency id Request can be made within the stipulated time.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Number of Tries for Provisioning</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Used to specify the number of tries to be used for performing provisioning / de-provisioning to the third party application.</p>
                                    <p class="table-text">If this field value is set to null then the default provisioning value for any application is automatically set to 10.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Node Mac ID</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">When you use a connector server and setup cloud, there is an entry that should be added in NODE Mac ID. You put the key of Node MAC ID in the Security system. Go to External Setup &gt; Connector server an autogenerate the key to add it in Node MAC ID.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Inherent SOD Report Fields</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">There is a provision in SoD to download inherent SOD Reports. The inherent SOD Reports filter is used to filter out columns in SOD. It is tied to Security system and reports enabled only for the Security system marked as enabled.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Policy Rule</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">For each security system, you can configure different types of password policy rules. Based on the password policy rule defined, the password entered should match the rules defined. </p>
                                    <p class="table-text">Select the policy rule to be used by the security system. If there is no password policy set for the security system, the respective endpoint applications belonging to the security system without any password policy will not be displayed in ARS &gt; Change Password request.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Default System</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Identity repository data view is controlled through default system. By default, the system will only show repository data associated to default system.</p>
                                    <p class="table-text">For example, if IGA is connected to 100 other applications, you can select AD for example as the default system. When you search for an account, only the accounts pertaining to AD will be searched and displayed in this example. Provide your suggestive action type.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Enables you to set the security system as the Default System. Following which accounts search will only be searched and displayed for this security system.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to the security system to act as the Default system. Searching for accounts by setting security system not as Default, will not display the accounts related to the respective applications.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Manage Entity</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the IGA Data Sparce model when objects are not maintained in Saviynt Database but in another repository. For example, an external LDAP or external identity repository. This option indicates, if the data is to be saved in Saviynt DB or in external DB.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>If selected as Yes, it will use Saviynt as the native DB.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to use the Saviynt as the native DB and you want to use some other external identity repository as the DB. In that case, Saviynt acts as a wrapper on top of any other DB and works as a real time call.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Use open connector</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">This option is used to enable or disable the connectivity with any system over the open source connectors such as REST. <br />The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Select Yes to enable REST connectivity to other system.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No to disable REST connectivity to other system.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Automated Provisioning</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">This option distinguishes between a connected or disconnected system. If you want the provisioning to be done automatically, it means you have a connected system. </p>
                                    <p class="table-text">If you do not want automated provisioning to be done then it means it is a disconnected system. </p>
                                    <p class="table-text">Following are the options to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Enables automated provisioning.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Disables automated provisioning.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Persistent Data</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the IGA Data Sparce model when objects are not maintained in Saviynt Database but in another repository. For example, an external LDAP or external identity repository. This option indicates, if the data is to be saved in Saviynt DB or in external DB.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>If selected as Yes, it will use Saviynt as the native DB.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to use the Saviynt as the native DB and you want to use some other external identity repository as the DB. In that case, Saviynt acts as a wrapper on top of any other DB and works as a real time call.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Recon Application</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">The Recon application configuration, is used to set if you are importing data from respective endpoint associated to security system or not.</p>
                                    <p class="table-text">Following are the options to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Click Yes, if you want to import data.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Click No, if you do not want to import data.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Provisioning Limit</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Provisioning limit contains the list of task types that are generated and enables you to specify the Provisioning Limit count. After the Security system is created, click <strong>Edit</strong> to update the provisioning limit for all the Task Types. The provisioning limit count specified processes the respective number of tasks when WSRETRY job runs each time. The tasks exceeding the specified provisioning limit are displayed as an error in the Other Details section of the WSRETRY Job specifying the reason why it was not processed. The next time when WSRETRY job schedule is run, the unprocessed tasks are completed again based on the count limit specified.</p>
                                    <p class="table-text">For example, for a CHANGEPASSWORD task if provisioning limit is specified as 2 and if there are 5 pending tasks then when WSRETRY runs for 1st time, it processed 2 change password tasks and shows error for the remaining 3. The 2nd time, WSRETRY runs it processes the remaining 2 and gives error for remaining 1. The 3rd time when it runs, it completes the remaining 1 task.</p>
                                    <p class="table-text">Below are the various task types that are generated from either: import, rules, requests, bulk update, REST API, user being added to Role, and for other features from wherever tasks are being generated.</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>ADD: </strong>Allows you to specify the provisioning limit for: add user, add access, and add account.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>UPDATEUSER: </strong>Allows you to specify the provisioning limit for update user task. The tasks for this are generated from: User update rule, ARS &gt; update user tile.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>CHANGEPASSWORD: </strong>Allows you to specify the provisioning limit for ChangePassword task. The Change password task is generated from ARS &gt; Change Password tile.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>DISABLEACCOUNT: </strong>Allows you to specify the provisioning limit for Disable Account task. The Disable account task is generated from user update rule.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>DELETEACCOUNT: </strong>Allows you to specify the provisioning limit for Delete Account task.&#160;The Delete account task is generated from: rules, ARS.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>DEL: </strong>Allows you to specify the provisioning limit for Delete task.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>UPDATEACCOUNT: </strong>Allows you to specify the provisioning limit for Update Account task. The Update Account task is generated from: ARS, user update rule, and schema import.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>PROPOSEDACCOUNTOWNERS:</strong>&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>PROPOSEDENTOWNERS: </strong>
                                            </p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>NEWROLEREQUEST: </strong>Allows you to specify the provisioning limit for New Role Request task. The Update Account task is generated from ARS.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>ENABLEACCOUNT: </strong>Allows you to specify the provisioning limit for Enable Account task. The Enable Account task is generated from user update rule.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>NEWACCOUNT: </strong>Allows you to specify the provisioning limit for New Account task. The New Account task is generated from: ARS, Rules, and Roles.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>MODIFYPRIVILEGE: </strong>Allows you to specify the provisioning limit for Modify Privilege task. The Modify Privilege task is generated from ARS.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Instant Provisioning</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">When you enable instant provisioning in IGA, it is not required to run the<strong style="text-decoration: none;text-align: left;"> WSRETRY job </strong>or manually provision the request to complete the tasks. You can select the task types that need to be provisioned using instant provisioning configuration and IGA provisions them accordingly.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Upload System Log</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Used to upload a csv log file fetched from the third-party application. Primary purpose of uploading the log file is to upload the security system related logs which are mainly used for analytical purpose. The log file contains the activities performed in the respective Security System.</p>
                                    <p class="table-text">To upload the System Log file:</p>
                                    <ol>
                                        <li>
                                            <p class="table-text">Click <strong>Upload System Log</strong>.</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Specify the <strong>Log Table Name</strong> which you want to specify for the log file being uploaded.</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Click <strong>Select</strong> and select the csv Data File.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Specify the Delimiter comma (,) or space which you are using as the delimiter in the csv file.</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Select <strong>Yes</strong> or <strong>No</strong> based on whether you want to use the 'First row as heading'.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Click <strong>Upload</strong>.</p>
                                        </li>
                                    </ol>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Update</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Used to update the Security System details.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Delete</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Used to delete the Security System.</p>
                                    <p class="table-text">The deletion of the Security System should be only done when you do not have any dependency on the security system being deleted.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
    </body>
</html>